# Introduction

The "Manager" user, who is responsible for the virtual desktop platform, can perform specific actions such as: create user accounts, groups, intervene on other users' desktops and templates, set limits, permissions...